
-- leave me
	local actor = ACTOR_preload()
-- leave me

	actor[cp_actor_name]		= "null_fizz"
	actor[cp_model_dir]			= "beasties"
	actor[cp_model_name]		= "null-fizz"

	actor[cp_actor_type]		= cat_fizz

-- leave me
	c_preload_model( actor )
-- leave me

